profileManager.h File Reference
`#include "profile.h"`
`#include "defaultProfile.h"`
`#include "combiner.h"`
`#include "logger.h"`
`#include "dispatcher.h"`
`#include <string>`
`#include <list>`
`#include <sstream>`
`#include <stdio.h>`
Include dependency graph for profileManager.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes

class | ProfileManager
struct | ProfileManager::CachedLogMessage